/* Account Pages */

.my-account .page-title h1 {
    line-height: 1;
    margin-bottom: 10px;
}
.my-account button {
    float: left;
    margin: 10px 0 15px;
}
.my-account a {
    font: bold 12px 'spy mono', 'Lucida Console', Monaco, monospace;
    text-transform: uppercase;
    color: #4fc7e7;
}
.my-account a:hover {
    color: #000;
}
.my-account address {
    font-family: "proxima-nova", sans-serif;
}
.account-login h2 {
    border-bottom: none;
}
.new-users > div { 
    margin: 0 10% 0 0;
}
.registered-users > div {
    margin: 0 0 0 10%;
}
.registered-users .buttons-set .button {
    clear: both; float: left; margin-top: 20px;
}

.box-account {
    margin-top: 20px;
}

.box-account .col2-set {
    margin-bottom: 20px;
    padding-top: 20px;
    border-top: solid 1px #000;
}
.box-account .box-title h3 {
    float: left;
    font-size: 13px;
}
.box-account .box-title a {
    float: left;
    clear: both;
    font-size: 10px;
    margin-top: 5px;
    margin-bottom: 10px;
    text-transform: uppercase;
    padding-bottom: 2px;
    border-bottom: dotted 1px #4fc7e7;
}
.box-account .box-content a {
    text-transform: uppercase;
    font-size: 9px;
}

.block-reorder { display: none;}

.box-recent .data-table a { text-transform: uppercase; font-size: 10px;}

.customercredit-box li {
    clear: both;
}
.customercredit-box input[type=text] {
    float: left;
    clear: both;
    margin-top: 20px;
}
.customercredit-box button {
    clear: both;
    margin-top: 10px;
    float: left;
}

.addresses-list li {
    margin-bottom: 30px;
}

/* Responsive
-------------------------------------------------------------- */

/* Widescreen [[ Blue ]] */
@media only screen and (min-width: 1280px)  {

}
/* Small Desktops [[ Brown ]] */
@media only screen and (min-width: 960px) and (max-width: 1279px) {

}
/* Tablet (Portrait) [[ Yellow ]] */
@media only screen and (min-width: 768px) and (max-width: 959px) {

}
/* Mobile Universal [[ Orange Border ]] */
@media only screen and (max-width: 767px) {    
    .new-users {
        margin-bottom: 30px;
    }
    .registered-users > div {
        margin: 0;
    }
}
/* Mobile (Landscape) [[ Pink ]] */
@media only screen and (min-width: 480px) and (max-width: 767px) {

}
/* Mobile (Landscape - Large Mobile, iPhone 5, etc.) [[ Purple ]] */
@media only screen and (min-width: 640px) and (max-width: 767px) {    

}
/* Mobile (Portrait) [[ Gray ]] */
@media only screen and (min-width: 320px) and (max-width: 479px) {

}